Requires sources:read.
Parameters
A platform id from /platforms.
The business's page on that platform.
curl "https://api.reviewflowz.com/v3/review-link?platform=google_maps&url=https%3A%2F%2Fwww.google.com%2Fmaps%2Fplace%2F%3Fcid%3D1234567890" \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/review-link?platform=google_maps&url=https%3A%2F%2Fwww.google.com%2Fmaps%2Fplace%2F%3Fcid%3D1234567890", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/review-link",headers={"Authorization": "Bearer rfz_live_...",},params={"platform": "google_maps", "url": "https://www.google.com/maps/place/?cid=1234567890"},)print(res.json())